@import url(//fonts.googleapis.com/css?family=Pacifico|Lora:400,400italic|Work+Sans:300,400,500,600);

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body  { font-family: "Work Sans", "Helvetica Neue", Calibri, Arial, sans-serif !important; font-size: 21px !important; }
table { border-collapse: collapse; }

.esfId{ font-size: 8pt; font-weight: normal; } 

hr { color: black; }
form { display: inline; }

img { border: none; } 

.required { background-color: #FFFFCC; }
.optional {  }

.displayProtected { font-weight: bold;  background-color: #E8E6E6; } 

.white {color: white;}
.red   {color: red;}
.green {color: green;}
.blue  {color: blue;}
.gray  {color: gray;}
.bgLightgray { background-color: #D6DEEF; }
.bgWhite { background-color: white; }

.yogreen { color: #5cb85c; }
.yored { color: #d9534f; }
.yoblue { color: #5bc0de; }
.yobluebackground { background-color: #5bc0de; }
.yodarkblue { color: #337ab7; }
.yodarkbluebackground { background-color: #337ab7; }
.yoorange { color: #f0ad4e; }
.yoorangebackground { background-color: #f0ad4e; }

.bgGreenbarLight { background-color: transparent; }
.bgGreenbarDark { background-color: #f9f9f9; }

.noList { list-style-type: none; }
.nomargin { margin: 0; }
.nomarT { margin-top: 0; }
.nopadding { padding: 0; }
.nobr { white-space: nowrap; }

.w10 { width: 10%; }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w40 { width: 40%; }
.w45 { width: 45%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.w60 { width: 60%; }
.w66 { width: 66%; }
.w70 { width: 70%; }
.w75 { width: 75%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w95 { width: 95%; }
.w98 { width: 98%; }
.w100 { width: 100%; }

.boT { border-top: 1px solid black; }
.boR { border-right: 1px solid black; }
.boL { border-left: 1px solid black; }
.boB { border-bottom: 1px solid black; }
.boBdash { border-bottom: 1px dashed black; }
.boBThick { border-bottom: 4px solid black; }

.pad { padding: 5px; }
.padHleft { padding-left: 5px; }
.padHright { padding-right: 5px; }
.padH { padding-left: 5px; padding-right: 5px; }
.padV { padding-top: 5px; padding-bottom: 5px; }
.padTop{ padding-top: 1em; }

.lowercase{ text-transform: lowercase; }

.left{ text-align: left; }
.right{ text-align: right; }
.center{ text-align: center; }
.justify{ text-align: justify; }

.top{ vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.caps { text-transform: uppercase; }

.f6 { font-size: 6pt; }
.f7 { font-size: 7pt; }
.f8 { font-size: 8pt; }
.f9 { font-size: 9pt; }
.f10 { font-size: 10pt; }
.f11 { font-size: 11pt; }
.f12 { font-size: 12pt; }
.f14 { font-size: 14pt; }
.f16 { font-size: 16pt; }
.f18 { font-size: 18pt; }
.f20 { font-size: 20pt; }
.f21 { font-size: 21pt; }
.f22 { font-size: 22pt; }
.flarge { font-size: 1.2em; }
.fsmall { font-size: .8em; }

p.indent { text-indent: 2.5em; }

ul.noindent{ text-indent: 0; }

/*
	.statusMessageArea defines the bordered area of every page where the informational, warning or error messages appear
*/
ul.statusMessageArea { border: 3px double gray; margin: 10px 2% 0 2%; padding: 5px; }

/*
	When an error occurs .errorMessage defines the text appearance in the .statusMessageArea 
*/
li.errorMessage { list-style-type: circle; font-size: 1em; font-weight: bold; color: red; margin-left: 2%; }

/*
	When an informational or warning messages occur, .warningMessage defines the text appearance in the .statusMessageArea 
*/
li.warningMessage { list-style-type: circle; font-size: 1em; font-weight: bold; color: blue; margin-left: 2%; }

/*
	.normalLabel and .errorLabel defines the text appearance of field labels when there is no error and error
*/
.normalLabel { font-weight: bold; }
.errorLabel { font-weight: bold; color: red; background-color: yellow; }
.normalLabelSmall { font-size: .7em; font-weight: bold; }
.errorLabelSmall { font-size: .7em; font-weight: bold; color: red; background-color: yellow; }

/*
  .checkboxChecked and .checkboxUnchecked are styles used by the default displayChecked and displayUnchecked fields of yo:checkbox
*/
.checkboxChecked { font-weight: bold; text-decoration: underline; background-color: #E8E6E6;}
.checkboxUnchecked { text-decoration: underline; }

/*
  .radioSelected and .radioUnselected are styles used by the default displaySelected and displayUnselected fields of yo:radio
*/
.radioSelected { font-weight: bold; text-decoration: underline; background-color: #E8E6E6;}
.radioUnselected { text-decoration: underline; }

/*
	.tip defines the tip that is displayed for the user
*/
.tip { color: blue; font-size: .7em; }

/*
	.disabledText
*/
.disabledText { color: gray; }

table.header{ margin-bottom: 1.5em; margin-top: 0.5em; margin-left: 0.5em; background-color: transparent; }

p.imageLabel { text-align: center; font-size: 9pt; font-weight: bold; color: #105AA5; margin-bottom: 2em;}

.footer { margin-top: 3em; font-size: 8pt; color: #105AA5; }

@media print { div.newPage	{ page-break-after: always; } }